﻿@media (min-width:769px){.homeProductTypeWrapper{display:flex;justify-content:space-between;box-sizing:border-box;margin-top:20px;max-width: 1600px;margin-left: auto;margin-right: auto;}
.homeProductType .item{flex:inherit;width:31.5%;}
.homeProductType .item a{padding:8px 40px;}
.homeProductType .item a i,.homeProductType .item a span{font-size:var(--fontsize22);}}
@media (min-width:769px) and (max-width:1650px){.homeProductTypeWrapper{max-width:1400px;}}
@media (max-width:1450px) and (min-width:769px){.homeProductTypeWrapper{max-width:1200px;}
.homeProductType .item a{padding:5px 25px;}
.homeProductType .item a i,.homeProductType .item a span{font-size:var(--fontsize20);}}
@media (min-width:769px) and (max-width:1266px){.homeProductTypeWrapper{max-width:1000px;}}
@media (max-width:768px){.homeProductTypeWrapper{max-width:100%;}
.homeProductType .item{padding:0 20px;}}
@media (min-width:1025px){.newsSwiper{width:calc(1600px - 16%)}}
@media (min-width:1025px) and (max-width:1650px){.newsSwiper{width:calc(1400px - 16%)}}
@media (min-width:1025px) and (max-width:1450px){.newsSwiper{width:calc(1200px - 16%)}}
@media (min-width:1025px) and (max-width:1266px){.newsSwiper{width:calc(1000px - 16%)}}
@media (min-width:769px){.homeHorProList li .mask{top:calc(100% - 40px);}}
.homeTiele span {font-family:var(--fontfamily);font-weight:bold}